Subject: Last Call: ARP and IP Broadcast over HIPPI-800 to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 01 Oct 1999 15:07:07 -0400

The IESG has received a request to consider publication of the
following Internet-Drafts as Proposed Standards:

o ARP and IP Broadcast over HIPPI-800 <draft-pittet-hippiarp-03.txt> 

o IP and ARP over HIPPI-6400 (GSN) <draft-pittet-gsnlan-02.txt> 

These documents has been reviewed in the IETF but are not the product
of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by November 1, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-pittet-hippiarp-03.txt
http://www.ietf.org/internet-drafts/draft-pittet-gsnlan-02.txt